summaryrefslogtreecommitdiffstats
path: root/source/l/libexif/libexif.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/libexif/libexif.SlackBuild')
-rwxr-xr-xsource/l/libexif/libexif.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/source/l/libexif/libexif.SlackBuild b/source/l/libexif/libexif.SlackBuild
index a61a3fa28..0a2db4fb4 100755
--- a/source/l/libexif/libexif.SlackBuild
+++ b/source/l/libexif/libexif.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/bash
-# Copyright 2008, 2009, 2010, 2011, 2018 Patrick J. Volkerding, Sebeka, Minnesota, USA
+# Copyright 2008, 2009, 2010, 2011, 2018, 2021 Patrick J. Volkerding, Sebeka, Minnesota, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,8 +23,8 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=libexif
-VERSION=${VERSION:-$(echo libexif-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-3}
+VERSION=${VERSION:-$(echo libexif-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -67,7 +67,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
rm -rf libexif-$VERSION
-tar xvf $CWD/libexif-$VERSION.tar.?z* || exit 1
+tar xvf $CWD/libexif-$VERSION.tar.?z || exit 1
cd libexif-$VERSION || exit 1
zcat $CWD/libexif.pc.diff.gz | patch -p1 --verbose || exit 1
chown -R root:root .